Performancing Metrics

WordPress Cross-Site Scripting Vulnerabilities

It has been reported that some vulnerabilities in WordPress exist, which can be exploited by malicious people to conduct cross-site scripting attacks. More information can be found at Secunia Advisory.

Categories: Blogging Sense

This post was written by . You can visit the for a short bio, more posts, and other information about the author.

Comments Closed

Comments

Comments are closed.